Bug 1485388 - [RFE]When vnc is configured with xinetd, vnc session does not resume after closing.
Summary: [RFE]When vnc is configured with xinetd, vnc session does not resume after cl...
Keywords:
Status: CLOSED DUPLICATE of bug 1500788
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gdm
Version: 7.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-25 14:22 UTC by Ajinkya Patil
Modified: 2020-12-14 09:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-14 18:58:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ajinkya Patil 2017-08-25 14:22:38 UTC
Description of problem:
When vnc configured with xinetd, it does not resume the session when we close it. It simply logouts the user. But when configured normal vnc, it does resume the session.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.configure vnc with xinetd
2.take the access of vnc session
3.close the vnc session.
4.take the access again.

Actual results:
logouts the user

Expected results:
resume the session.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.